---
deployment:
  tasks:
    - export DEPLOYPATH=/home/cardxfeb/public_html/
    - composer update  -d $DEPLOYPATH --no-scripts
    - sudo chmod -R 755 $DEPLOYPATH/storage
    - sudo chmod -R 755 $DEPLOYPATH/bootstrap/cache
    - php $DEPLOYPATH/artisan migrate --force
    - crontab $DEPLOYPATH/codedeploy/cron.txt
    - php $DEPLOYPATH/artisan storage:link